Error en la instalacion de la herramienta de OWASP (OWTF)

Buen dia compañeros,he intentado instalar la herramienta de OWASP (Offensive Web Testing Framework),en Kali Linux,pero no ha sido posible ya que al momento de configurar la base de datos me sale este error bash: /root/.owtf/db.cfg: Permiso denegado,adjunto imagen,gracias de antemano seria de gran ayuda!.

Comentarios

  • Yo diría que estas intentando ejecutar un archivo de configuración sin permiso de ejecución? Yo creo que lo quieres editar, no ejecutar.

  • Según lo que veo, su problema está en que, efectivamente como comenta el compañero @lsdfoj, usted está intentando ejecutar un archivo que no tiene permisos de ejecución cuando lo que necesita es editar el archivo, con esto en mente puede intentar:

    #: gedit ~/.owtf/db.cfg
    

    Cambie gedit por su editor preferido.

Accede o Regístrate para comentar.